Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:43:59 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Fuzzy Pen                    Hi           01:25 PM, 21st Feb                     Fuzzy Pen                    4536248368           01:26 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:30 PM, 21st Feb                   Saeedurrahman                   how can i assist you?           01:30 PM, 21st Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           01:32 PM, 21st Feb                     Fuzzy Pen                    Hi           01:35 PM, 21st Feb                     Fuzzy Pen                    when will i get my refund           01:36 PM, 21st Feb                     Fuzzy Pen                    4536248368           01:36 PM, 21st Feb                   Saeedurrahman            
        Please stay on hold while I retrieve the information.           01:40 PM, 21st Feb                   Saeedurrahman                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:41 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:43 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133624